

/**umb_name:Blanco*/
.blanco {
	color:#fff;
}

/**umb_name:Negro*/
.negro {
	color:#000;
}

/**umb_name:Mine Shaft*/
mineShaft {
	#333333;
}

/**umb_name:Verde*/
.VerdeMonis {
	color:#56C596;
}

/**umb_name:Azul*/
.AzulMonis {
	color:#00567A;
}

/**umb_name:Amarillo*/
.AmarilloMonis {
	color:#F5BE00;
}

/**umb_name:Naranja*/
.NaranjaMonis {
	color: #F75010;
}

/**umb_name:Calypso*/
.CalypsoMonis {
	color:#357893;
}

/**umb_name:Orient*/
.OrientMonis {
	color:#02567B;
}

/**umb_name:Gris*/
.grisMonis {
	color: #6B6B6B;
}